За Вашим запитом нічого не знайдено. - Сторінка 29

Всього оголошень
Сірий Пежо 3008, об'ємом двигуна 1.6 л та пробігом 270 тис. км за 6900 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
6 900 $
308 913 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6900)) }} грн
Дизель 1.6 л.
Автомат
270 тис. км
Рівне
Перевірено за номером по базі МВС
BK2648IB
PEUGEOT 3008 1.6 дизель, 2011 рік, автомат. Весь кузов в рідній фарбі. Оригінальний пробіг. Максимальна комплектація, все крім шкіряного са...
Білий Тойота РАВ 4, об'ємом двигуна 2.5 л та пробігом 126 тис. км за 22567 $, фото 1 на Automoto.ua
З VIN-кодом
29.08.2026
22 567 $
1 010 324 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 22567)) }} грн
Гібрид 2.5 л.
Автомат
126 тис. км
Кропивницький (Кіровоград)
Перевірено за номером по базі МВС
BA7404BO
Перший власник, в ідеальному стані, 126 тис км, без жодних вкладень. Авто в сімʼї використовується як друге авто .
Чорний БМВ Х5, об'ємом двигуна 2.98 л та пробігом 175 тис. км за 29999 $, фото 1 на Automoto.ua
З VIN-кодом
04.09.2026
29 999 $
1 343 055 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 29999)) }} грн
Бензин 2.98 л.
Автомат
175 тис. км
Ізмаїл
Перевірено за номером по базі МВС
HH6684AB
BMW X5 F15 у ідеальному стані, який сьогодні не знайти в Україні. Головна перевага автомобіля це його стан, пробіг та комплектація. Не би...
Синій Хендай Соната, об'ємом двигуна 2 л та пробігом 172 тис. км за 10500 $, фото 1 на Automoto.ua
З VIN-кодом
04.09.2026
10 500 $
470 085 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10500)) }} грн
Газ 2 л.
Автомат
172 тис. км
Івано-Франківськ
Перевірено за номером по базі МВС
AT8608EM
Продам власне авто. В таксі чи оренді не було. Перший власник в Україні. Автомобіль купувався з пробігом 134 тис. км. Авто в прекрасному тех...
Чорний Фольксваген Туарег, об'ємом двигуна 2.97 л та пробігом 186 тис. км за 21000 $, фото 1 на Automoto.ua
З VIN-кодом
04.09.2026
21 000 $
940 170 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 21000)) }} грн
Дизель 2.97 л.
Автомат
186 тис. км
Київ
Перевірено за номером по базі МВС
AA0024CM
Перший власник, автомобіль куплений в Автосоюзі у 2013 році. Обслуговувався там же (вся історія додана у вкладеному файлі). За весь час тіль...
Білий Хендай Акцент, об'ємом двигуна 1.4 л та пробігом 197 тис. км за 6936 $, фото 1 на Automoto.ua
З VIN-кодом
29.08.2026
6 936 $
310 524 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6936)) }} грн
Газ/бензин 1.4 л.
Ручна / Механіка
197 тис. км
Черкаси
Перевірено за номером по базі МВС
AA2315PE
Авто в доглянутому стані, дуже гарний колір білий перламутр, своєчасне обслуговування якісними запчастинами, кондиціонер працює, газ вписани...
Сірий Фольксваген Пассат, об'ємом двигуна 1.8 л та пробігом 197 тис. км за 9600 $, фото 1 на Automoto.ua
З VIN-кодом
05.09.2026
9 600 $
429 792 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9600)) }} грн
Бензин 1.8 л.
Автомат
197 тис. км
Луцьк
Перевірено за номером по базі МВС
KA5880HX
Комплектацію підігрів передніх сидінь, клімат контроль,камера заднього огляду,електро складання дзеркал,датчик світла,датчик дощу. Авто чист...
Коричневий Фольксваген Поло, об'ємом двигуна 1.6 л та пробігом 192 тис. км за 8000 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
8 000 $
358 160 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8000)) }} грн
Бензин 1.6 л.
Автомат
192 тис. км
Одеса
Перевірено за номером по базі МВС
BE0902CH
Куплена з салону автівка в Україні. Перший власник ! Поло в відмінному стані. Два місяці назад зроблено повне ТО, перед продажем у серпні за...
Чорний Мерседес Е-Клас, об'ємом двигуна 1.95 л та пробігом 129 тис. км за 36000 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
36 000 $
1 611 720 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 36000)) }} грн
Дизель 1.95 л.
Автомат
129 тис. км
Мукачево
Перевірено за номером по базі МВС
AO7571IC
Mercedes-Benz E-Class W213 FL — стильний, комфортний та дуже економічний автомобіль у відмінному стані. По автомобілю: * без підкрасів * пан...
Білий Пежо 308, об'ємом двигуна 1.5 л та пробігом 179 тис. км за 13450 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
13 450 $
602 156 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 13450)) }} грн
Дизель 1.5 л.
Автомат
179 тис. км
Івано-Франківськ
Свіжопригнана з Франції з рідним пробігом 179 тис.км, та повністю в рідній фарбі!!! Дата першої реєстрації в Франції 19.03.2021!! Практично ...
Чорний БМВ Х5, об'ємом двигуна 4.4 л та пробігом 145 тис. км за 22500 $, фото 1 на Automoto.ua
З VIN-кодом
24.08.2026
22 500 $
1 007 100 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 22500)) }} грн
Бензин 4.4 л.
Автомат
145 тис. км
Київ
Перевірено за номером по базі МВС
KA1576MA
Автомобіль повністю обслужений до дрібниць! Вся історія обслуговування на станції BMW Garage. Двигун без задирів! - М пакет зовнішній - Сис...
Сірий Опель Вектра, об'ємом двигуна 2.2 л та пробігом 125 тис. км за 4900 $, фото 1 на Automoto.ua
З VIN-кодом
13.05.2026
4 900 $
219 373 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4900)) }} грн
Бензин 2.2 л.
Автомат
125 тис. км
Вінниця
Перевірено за номером по базі МВС
AB5418MC
Свіжо пригнаний з Німеччини! Автомобіль у гарному стані! Ніяких вкладень не потребує! Маємо доставку до Вашого дому! Коробка, двигун,ходова ...